# Uses of Class
com.fasterxml.jackson.datatype.jdk8.DoubleStreamSerializer

Packages that use DoubleStreamSerializer
Package
Description
com.fasterxml.jackson.datatype.jdk8

## Uses of DoubleStreamSerializer in com.fasterxml.jackson.datatype.jdk8

Fields in com.fasterxml.jackson.datatype.jdk8 declared as DoubleStreamSerializer
Modifier and Type
Field
Description
`static final DoubleStreamSerializer`
DoubleStreamSerializer.`INSTANCE`
Singleton instance